Subject: Re: Contact info for Duffie's pickup
From: "LLPS -Michael B" <[email-masked]>
To: "Kandace McElroy" <[email-masked]>
Date: Fri, 13 Jan 2012 16:40:43 -0500

Hello Kandace.
Just wanted to update you and let you know that the Duffies are safe and sound at their hotel.  Blessings to you!
Thank you,
Michael Bishop

From: Kandace McElroy 
Sent: Friday, January 13, 2012 12:29 PM
To: 'LLPS -Michael B' 
Subject: RE: Contact info for Duffie's pickup

Michael,

Great, thank you so much!  I know Pastor Billy and Duffie are excited for the service tonight.  Please let me know if you have any other questions or need anything from our end.  My cell # is 727-348-4267 (this is the best way to reach me as well).

Thank you!

Kandace

     Kandace McElroy

      Billy Burke World Outreach

      P.O. Box 25441, Tampa, FL 33622

      Phone: (813) 287-2116
     Fax: (813) 207-0660

      Email: [email-masked]

      Web Site: www.billyburke.org

 

From: LLPS -Michael B [mailto:[email-masked]] 
Sent: Friday, January 13, 2012 11:03 AM
To: [email-masked]
Subject: Contact info for Duffie's pickup

Hello Kandace.

I was forwarded Duffie's itinerary from Jason.  My wife and I will be taking care of Duffie and Rena once they arrive.  

I wanted to make sure you had our contact information so that we can be contacted as needed.  I can be best reached on my cell at 517-775-4916.  My wife (Celeste) has a cell as well and that number is 517-974-1118.  I will be picking them up from the Lansing airport once they arrive and taking them to (and from) the hotel as needed.  We are looking forward to having them and please feel free yourself to contact me directly if there are any specifics you feel I would need to know about their arrival and/or time here with us.  Much appreciated!

Thank you,
Michael Bishop (Celeste Bishop) 
Mount Hope Church